## org.freedesktop.NetworkManager.Device.Generic

org.freedesktop.NetworkManager.Device.Generic — Unrecognized Device.

## Properties

    HwAddress        readable   s
    TypeDescription  readable   s

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

### The "TypeDescription" property

    TypeDescription  readable   s

A (non-localized) description of the interface type, if known.